@-webkit-keyframes fadeUp {
    0% {
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
        opacity: 0;
    }
    20% {
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        opacity: 1;
    }
}

@keyframes fadeUp {
    0% {
        -webkit-transform: translateY(100px);
        transform: translateY(100px);
        opacity: 0;
    }
    20% {
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        opacity: 1;
    }
}

@-webkit-keyframes fadeUp2 {
    0% {
        opacity: 0;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(-10%);
        transform: translateY(-10%);
        opacity: 1;
    }
}

@keyframes fadeUp2 {
    0% {
        opacity: 0;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(-10%);
        transform: translateY(-10%);
        opacity: 1;
    }
}

@-webkit-keyframes fadeRight {
    0% {
        opacity: 0;
        -webkit-transform: translate(-5%, -5%);
        transform: translate(-5%, -5%);
    }
    60% {
        -webkit-transform: translate(-5%, -5%);
        transform: translate(-5%, -5%);
    }
    70% {
        opacity: 0;
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@keyframes fadeRight {
    0% {
        opacity: 0;
        -webkit-transform: translate(-5%, -5%);
        transform: translate(-5%, -5%);
    }
    60% {
        -webkit-transform: translate(-5%, -5%);
        transform: translate(-5%, -5%);
    }
    70% {
        opacity: 0;
    }
    100% {
        opacity: 1;
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
}

@-webkit-keyframes fadeDown {
    0% {
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
        opacity: 0;
    }
    20% {
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        opacity: 1;
    }
}

@keyframes fadeDown {
    0% {
        -webkit-transform: translateY(-100px);
        transform: translateY(-100px);
        opacity: 0;
    }
    20% {
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        opacity: 1;
    }
}

@-webkit-keyframes opacity {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes opacity {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes bg {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes bg {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@-webkit-keyframes scale {
    0% {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes scale {
    0% {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes gray {
    from {
        -webkit-filter: grayscale(1);
        filter: grayscale(1);
    }
    to {
        -webkit-filter: grayscale(0);
        filter: grayscale(0);
    }
}

@keyframes gray {
    from {
        -webkit-filter: grayscale(1);
        filter: grayscale(1);
    }
    to {
        -webkit-filter: grayscale(0);
        filter: grayscale(0);
    }
}

@-webkit-keyframes drift {
    from {
        -webkit-transform: translateY(-10%);
        transform: translateY(-10%);
    }
    to {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes drift {
    from {
        -webkit-transform: translateY(-10%);
        transform: translateY(-10%);
    }
    to {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes rain {
    0% {
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -webkit-transform: translateY(50%);
        transform: translateY(50%);
        opacity: 0;
    }
}

@keyframes rain {
    0% {
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -webkit-transform: translateY(50%);
        transform: translateY(50%);
        opacity: 0;
    }
}

@-webkit-keyframes shadow {
    from {
        text-shadow: 0 0 0 white;
    }
    to {
        text-shadow: 0 0 15px white;
    }
}

@keyframes shadow {
    from {
        text-shadow: 0 0 0 white;
    }
    to {
        text-shadow: 0 0 15px white;
    }
}

@-webkit-keyframes xx {
    from {
        -webkit-filter: saturate(100%);
        filter: saturate(100%);
    }
    to {
        -webkit-filter: saturate(200%);
        filter: saturate(200%);
    }
}

@keyframes xx {
    from {
        -webkit-filter: saturate(100%);
        filter: saturate(100%);
    }
    to {
        -webkit-filter: saturate(200%);
        filter: saturate(200%);
    }
}

@-webkit-keyframes mask {
    0% {
        -webkit-mask-position: 0 100%;
        opacity: 0;
    }
    50% {
        -webkit-mask-position: 0 10%;
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes mask {
    0% {
        -webkit-mask-position: 0 100%;
        opacity: 0;
    }
    50% {
        -webkit-mask-position: 0 10%;
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@-webkit-keyframes nonmask {
    from {
        -webkit-mask: initial;
        opacity: 0;
    }
    to {
        -webkit-mask: none;
        opacity: 1;
    }
}

@keyframes nonmask {
    from {
        -webkit-mask: initial;
        opacity: 0;
    }
    to {
        -webkit-mask: none;
        opacity: 1;
    }
}

body {
    padding: 0;
    margin: 0;
    border: 0;
}

#intel700 {
    width: 100%;
    height: auto;
    font-family: var(--MSIBodyFont);
    position: relative;
    overflow: hidden;
    -webkit-font-smoothing: antialiased;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    background-color: #222236;
    line-height: 1.5;
    color: white;
}

#intel700 .active {
    display: block;
}

.bg-color {
    width: 100%;
    height: auto;
    position: relative;
}

.bg-color .starbox {
    width: 150%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.bg-color .starbox .star {
    width: 100%;
    height: auto;
    background-image: url(https://storage-asset.msi.com/event/2022/cnd/Intel-700-Series/images/star.svg);
    background-color: #222236;
    background-size: 100%;
    background-attachment: fixed;
    -webkit-animation: bg 60s linear infinite;
    animation: bg 60s linear infinite;
    margin-left: 0;
}

.bg-color section {
    width: 100%;
    height: auto;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.bg-color ::-moz-selection {
    background: #7367FE;
    color: #f5f5f5;
}

.bg-color ::selection {
    background: #7367FE;
    color: #f5f5f5;
}

.bg-color *:hover {
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.bg-color p {
    font-family: var(--MSIBodyFont);
    margin: 0;
}

.bg-color sup {
    font-size: 50%;
}

.bg-color h1,
.bg-color h2,
.bg-color h3,
.bg-color h4,
.bg-color h5 {
    padding: 5px 0;
    margin: 0;
    font-family: industry, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.bg-color h2 {
    font-size: 3rem;
    font-weight: 500;
}

.bg-color h3 {
    font-size: 2em;
}

.bg-color h4 {
    font-size: 1.6rem;
}

.bg-color h5 {
    font-size: 1.2rem;
}

.bg-color a {
    display: block;
    text-decoration: none;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.bg-color img {
    width: 100%;
    height: 100%;
    max-width: 100%;
}

.bg-color ul,
.bg-color li {
    list-style: none;
    margin: auto;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.bg-color .container {
    width: 80%;
    height: auto;
    margin: auto;
    padding: 2% 0;
}

.bg-color .description,
.bg-color .imgbox {
    width: 100%;
    height: auto;
}

.bg-color .description {
    padding: 15px;
}

.bg-color .imgbox {
    width: 100%;
    height: auto;
    position: relative;
}

.bg-color .item-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 5% 0;
}

.bg-color .item-container .description {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.bg-color canvas {
    width: 100%;
    height: auto;
}

.bg-color nav {
    width: 100%;
    height: auto;
    z-index: 399;
    font-family: industry, sans-serif;
    font-weight: 500;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.bg-color nav .container {
    padding: 0;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.bg-color nav ul {
    width: 100%;
    height: auto;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    text-align: center;
    padding: 1rem 0;
}

.bg-color nav ul li {
    width: 100%;
    height: auto;
    padding: 0 10px;
}

.bg-color nav ul li a {
    color: white;
}

.bg-color nav ul li a:hover {
    color: #7367FE;
}

.bg-color nav ul li .active {
    color: #7367FE;
}

.bg-color .chipset-nav {
    position: fixed;
    top: 0;
    background: #333;
}

.bg-color .chipset-nav .container .brand {
    padding-left: 15px;
}

.bg-color .chipset-nav .container .brand img {
    width: 100%;
    height: auto;
    max-width: 95px;
    vertical-align: middle;
}

.bg-color .chipset-nav .container ul {
    width: 100%;
    height: auto;
    padding-right: 15px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.bg-color .chipset-nav .container ul li {
    width: auto;
    height: auto;
    display: inline-block;
    margin: 0;
    padding: 0 2rem;
}

.bg-color .chipset-nav .container ul li a {
    color: white;
}

.bg-color .chipset-nav .container ul li a:hover {
    color: #7367FE;
}

.bg-color .chipset-nav .container ul li a span {
    font-size: 0.8rem;
    padding: 0 5px;
    -webkit-animation: gray 0.5s infinite;
    animation: gray 0.5s infinite;
    color: #9e5496;
    font-weight: bold;
}

.bg-color .chipset-nav .container ul .active a {
    color: #7367FE;
}

.bg-color .chipset>div {
    display: none;
}

.bg-color .kv {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
}

.bg-color .kv .show_moblie {
    display: none;
}

.bg-color .kv .rain {
    width: 100%;
    height: auto;
    position: absolute;
    z-index: 302;
    mix-blend-mode: soft-light;
    -webkit-animation: rain 5s infinite ease-in-out alternate;
    animation: rain 5s infinite ease-in-out alternate;
}

.bg-color .kv .maxtext {
    width: 70%;
    height: auto;
    position: absolute;
    left: 50%;
    top: 60%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 301;
    mix-blend-mode: overlay;
    -webkit-mask-image: url("https://storage-asset.msi.com/event/2022/cnd/Intel-700-Series/images/msi-intel-700-max-kv-slogan-rain.png");
    -webkit-mask-size: 100% 1000%;
}

.bg-color .kv .maxtext1 {
    -webkit-animation: mask 5s infinite ease-in-out alternate;
    animation: mask 5s infinite ease-in-out alternate;
}

.bg-color .kv .maxtext2 {
    -webkit-animation: nonmask 5s infinite ease-in-out alternate;
    animation: nonmask 5s infinite ease-in-out alternate;
}

.bg-color .kv .maxbg {
    -webkit-animation: xx 5s infinite alternate;
    animation: xx 5s infinite alternate;
}

.bg-color .kv::after {
    width: 100%;
    height: 5%;
    content: "";
    background: -webkit-gradient(linear, left bottom, left top, from(black), to(rgba(0, 0, 0, 0)));
    background: linear-gradient(to top, black, rgba(0, 0, 0, 0));
    position: absolute;
    bottom: 0;
}

.bg-color .kv .chipset-icon {
    width: 100%;
    height: auto;
    position: absolute;
    top: 70px;
    right: 15px;
    z-index: 303;
    text-align: right;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.bg-color .kv .chipset-icon img {
    width: 100px;
    height: auto;
}

.bg-color .kv .kv_pd {
    width: 55%;
    height: auto;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.bg-color .kv .kv_pd img {
    width: 24%;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain;
}

.bg-color .kv .kv_pd img:nth-of-type(odd) {
    -webkit-animation: fadeUp2 1s ease, drift 1.5s infinite alternate ease-in-out 1s;
    animation: fadeUp2 1s ease, drift 1.5s infinite alternate ease-in-out 1s;
}

.bg-color .kv .kv_pd img:nth-of-type(even) {
    animation: fadeUp2 1s ease 1s both, drift 1.5s infinite alternate-reverse ease-in-out 1s;
}

.bg-color .kv .kv_slogan {
    width: 50%;
    height: auto;
    position: absolute;
    top: 15%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 303;
    text-align: center;
}

.bg-color .kv .kv_slogan .kv_description {
    width: 100%;
    height: auto;
    text-shadow: 0 0 15px black;
}

.bg-color .kv .kv_slogan .kv_description h1 {
    font-size: 1.2rem;
    letter-spacing: 0.8rem;
}

.bg-color .kv .kv_slogan .kv_description h1 span {
    font-weight: bold;
    display: inline-block;
    font-size: 150%;
    text-shadow: 0 0 15px white;
    animation: shadow 1s infinite alternate-reverse;
}

.bg-color .kv .kv_slogan .kv_description p {
    letter-spacing: 0.2rem;
}

.bg-color #MSI-Z790-MAX-SERIES .kv .kv_pd {
    width: 80%;
    height: auto;
    z-index: 303;
    top: 50%;
}

.bg-color #MSI-Z790-MAX-SERIES .kv .kv_pd img {
    width: 16%;
    height: auto;
}

.bg-color #MSI-Z790-MAX-SERIES .pd-iframe a img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.bg-color #MSI-Z790-MAX-SERIES .pd-iframe a:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.bg-color .main::before {
    width: 100%;
    height: 2%;
    content: "";
    background: -webkit-gradient(linear, left top, left bottom, from(black), to(#222236));
    background: linear-gradient(to bottom, black, #222236);
    position: absolute;
    top: 0;
}

.bg-color .main .item {
    width: 100%;
    height: auto;
    margin: 5rem auto;
}

.bg-color .main .item-1 {
    width: 100%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.bg-color .main .item-1 .cpu {
    width: 100%;
    height: auto;
    position: relative;
}

.bg-color .main .item-1 .cpu img:first-child {
    position: absolute;
}

.bg-color .main .item-1 .core {
    width: 50%;
    height: auto;
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.bg-color .main .item-2 {
    width: 100%;
    height: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
    grid-auto-rows: minmax(100px, auto);
    position: relative;
}

.bg-color .main .item-2 .ddr5,
.bg-color .main .item-2 .ddr4 {
    width: 100%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.bg-color .main .item-2 .ddr5 img,
.bg-color .main .item-2 .ddr4 img {
    width: 45%;
    height: auto;
    margin: auto;
}

.bg-color .main .item-2 .ddr5 p,
.bg-color .main .item-2 .ddr4 p {
    padding: 15px;
}

.bg-color .main .item-2 .ddr5 {
    grid-column: 1/5;
    grid-row: 1/5;
}

.bg-color .main .item-2 .ddr4 {
    grid-column: 1/5;
    grid-row: 4/8;
}

.bg-color .main .item-3,
.bg-color .main .item-4 {
    width: 100%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.bg-color .main .item-3 .imgbox,
.bg-color .main .item-4 .imgbox {
    width: 100%;
    height: auto;
    position: relative;
}

.bg-color .main .item-3 .imgbox img,
.bg-color .main .item-4 .imgbox img {
    width: 100%;
    height: auto;
}

.bg-color .main .item-3 .imgbox img:first-child,
.bg-color .main .item-4 .imgbox img:first-child {
    position: absolute;
    top: 0;
    left: 0;
}

.bg-color .main .item-4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.bg-color .main .item-4 .imgbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.bg-color .main .item-4 .imgbox canvas {
    width: calc(45% - 15px);
    height: auto;
}

.bg-color .features {
    width: 100%;
    height: auto;
}

.bg-color .features h3 {
    display: none;
    font-size: 1.6rem;
    font-weight: bold;
    text-align: center;
}

.bg-color .features .features-nav {
    width: 100%;
    height: auto;
}

.bg-color .features .features-nav li {
    width: 100%;
    height: auto;
    color: white;
    padding: 15px 0;
    margin: 15px;
    border-radius: 10px;
    cursor: pointer;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background: -webkit-gradient(linear, left top, right top, from(#7367FE), color-stop(#9e5496), to(#23114e));
    background: linear-gradient(to right, #7367FE, #9e5496, #23114e);
    background-size: 300% 100%;
    -webkit-box-shadow: 0 0 15px #7367FE;
    box-shadow: 0 0 15px #7367FE;
}

.bg-color .features .features-nav li:hover {
    background-position: 100% 0;
    -webkit-box-shadow: 0 0 15px #9e5496;
    box-shadow: 0 0 15px #9e5496;
}

.bg-color .features .features-nav .active {
    background-position: 100% 0;
    -webkit-box-shadow: 0 0 15px #9e5496;
    box-shadow: 0 0 15px #9e5496;
}

.bg-color .features .features-box {
    width: 100%;
    height: 100%;
}

.bg-color .features .features-box .feature {
    width: 100%;
    height: auto;
    display: none;
}

.bg-color .features .features-box .feature .feature-nav ul {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.bg-color .features .features-box .feature .feature-nav li {
    position: relative;
    padding: 5px 0;
    margin: 0;
    cursor: pointer;
}

.bg-color .features .features-box .feature .feature-nav li::before,
.bg-color .features .features-box .feature .feature-nav li::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.bg-color .features .features-box .feature .feature-nav li::before {
    width: 100%;
    height: 1px;
    background: #333;
}

.bg-color .features .features-box .feature .feature-nav li::after {
    width: 0%;
    height: 1px;
    background: #7367FE;
}

.bg-color .features .features-box .feature .feature-nav li:hover {
    color: #7367FE;
}

.bg-color .features .features-box .feature .feature-nav li:hover::after {
    width: 100%;
    height: 1px;
    content: "";
}

.bg-color .features .features-box .feature .feature-nav .active {
    color: #7367FE;
}

.bg-color .features .features-box .feature .feature-nav .active::after {
    width: 100%;
    height: 1px;
    content: "";
}

.bg-color .features .feature-items {
    width: 100%;
    height: auto;
}

.bg-color .features .feature-items .feature-item {
    width: 100%;
    height: auto;
    display: none;
}

.bg-color .features .feature-items .active {
    -webkit-animation: opacity 0.5s;
    animation: opacity 0.5s;
}

.bg-color .features .feature-items .active img {
    position: relative;
}

.bg-color .features .feature-items #heat-pipe img:last-child,
.bg-color .features .feature-items #xmp-iexpo img:last-child,
.bg-color .features .feature-items #ez-m2-clip img:last-child,
.bg-color .features .feature-items #pre-installed img:last-child {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: opacity 1.5s infinite alternate ease-in-out;
    animation: opacity 1.5s infinite alternate ease-in-out;
}

.bg-color .features .feature-items #extreme-storage img:last-child,
.bg-color .features .feature-items #high-expandability img:last-child,
.bg-color .features .feature-items #pd-60w img:last-child,
.bg-color .features .feature-items #lightning img:last-child {
    -webkit-animation: gray 1s 0.3s infinite alternate both;
    animation: gray 1s 0.3s infinite alternate both;
}

.bg-color .features .feature-items #fan-headers img:last-child,
.bg-color .features .feature-items #m2-shield-frozr img:last-child,
.bg-color .features .feature-items #driver-installer img:last-child,
.bg-color .features .feature-items #oc-engine img:last-child {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: scale 1s alternate ease-in-out;
    animation: scale 1s alternate ease-in-out;
}

.bg-color .products .container {
    text-align: center;
}

.bg-color .products .container .product-nav li {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid white;
    padding: 5px 0;
    border-right: none;
    cursor: pointer;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.bg-color .products .container .product-nav li svg {
    max-width: 150px;
    fill: white;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    vertical-align: middle;
}

.bg-color .products .container .product-nav li:first-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.bg-color .products .container .product-nav li:last-child {
    border-right: 1px solid white;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.bg-color .products .container .product-nav li:hover {
    background: white;
    color: #23114e;
}

.bg-color .products .container .product-nav li:hover svg {
    fill: #222236;
}

.bg-color .products .container .product-nav .active {
    background: white;
    color: #23114e;
}

.bg-color .products .container .product-nav .active svg {
    fill: #222236;
}

.bg-color .products .container .products-box {
    width: 100%;
    height: 100%;
}

.bg-color .products .container .products-box .product {
    width: 100%;
    height: auto;
    display: none;
}

.bg-color .products .container .products-box .product .pd-items {
    width: 100%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.bg-color .products .container .products-box .product .pd-items .pd-item {
    width: 25%;
    height: auto;
    padding: 1rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.bg-color .products .container .products-box .product .pd-items .pd-item .pd-iframe {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background: rgba(44, 43, 70, 0.9411764706);
    -webkit-box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.2);
    margin-top: 40%;
    padding: 1rem;
}

.bg-color .products .container .products-box .product .pd-items .pd-item .pd-iframe img {
    width: 100%;
    height: auto;
    margin-top: -40%;
    -webkit-filter: drop-shadow(0 5px 10px rgba(0, 0, 0, 0.5));
    filter: drop-shadow(0 5px 10px rgba(0, 0, 0, 0.5));
}

.bg-color .products .container .products-box .product .pd-items .pd-item .pd-iframe .pd-container {
    padding: 10px 0;
}

.bg-color .products .container .products-box .product .pd-items .pd-item .pd-iframe .pd-container li {
    padding: 15px 0;
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.bg-color .products .container .products-box .product .pd-items .pd-item .pd-iframe .pd-container li::before {
    width: 5px;
    height: 5px;
    content: "";
    border: 3px solid #7367FE;
    margin: 7px;
    margin-right: 10px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.bg-color .products .container .products-box .product .pd-items .pd-item .pd-link {
    width: 100%;
    height: auto;
    padding: 10px 0;
}

.bg-color .products .container .products-box .product .pd-items .pd-item .pd-link a {
    width: 100%;
    height: auto;
    display: inline-block;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    background: -webkit-gradient(linear, left top, right top, from(#7367FE), color-stop(#9e5496), to(#23114e));
    background: linear-gradient(to right, #7367FE, #9e5496, #23114e);
    background-size: 300% 110%;
    color: white;
    font-weight: bold;
    padding: 15px;
    border-radius: 10px;
}

.bg-color .products .container .products-box .product .pd-items .pd-item .pd-link a:hover {
    background-position: 100% 0;
}

.bg-color .products .container .products-box .active {
    -webkit-animation: opacity 0.5s;
    animation: opacity 0.5s;
}

.bg-color .info .container {
    text-align: center;
}

.bg-color .info .container .info-nav ul {
    width: 50%;
    height: auto;
}

.bg-color .info .container .info-nav ul li {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid white;
    padding: 5px 0;
    border-right: none;
    cursor: pointer;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.bg-color .info .container .info-nav ul li:first-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.bg-color .info .container .info-nav ul li:last-child {
    border-right: 1px solid white;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.bg-color .info .container .info-nav ul li:hover {
    background: white;
    color: #23114e;
}

.bg-color .info .container .info-nav ul .active {
    background: white;
    color: #23114e;
}

.bg-color .info .container .info-group {
    width: 100%;
    height: auto;
    text-align: left;
    display: none;
    -webkit-animation: fadeUp 1s ease-in-out;
    animation: fadeUp 1s ease-in-out;
}

.bg-color .info .container .info-group a {
    display: inline-block;
    margin: 15px;
    color: white;
}

.bg-color .info .container .info-group a .info-wrapper {
    width: 100%;
    height: auto;
    position: relative;
    display: block;
}

.bg-color .info .container .info-group a .info-wrapper .info-video {
    position: relative;
}

.bg-color .info .container .info-group a .info-wrapper .info-video img {
    position: relative;
}

.bg-color .info .container .info-group a .info-wrapper .info-video iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}

.bg-color .info .container .info-group a .info-wrapper .info-block {
    width: 100%;
    height: auto;
    padding: 15px 0;
}

.bg-color .info .container .info-group a .info-wrapper .info-block .info-tags {
    width: 100%;
    height: auto;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 0.8rem;
}

.bg-color .info .container .info-group a .info-wrapper .info-block .info-tags .tag {
    padding: 5px 10px;
}

.bg-color .info .container .info-group a .info-wrapper .info-block h5 {
    padding: 15px 0;
}

.bg-color .info .container .info-group a .info-wrapper .info-block p {
    padding: 0;
}

.bg-color .info .container .active {
    display: block;
}

.bg-color .info .container .slick-arrow {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: transparent;
    border: none;
    background: #f5f5f5;
    z-index: 99;
    background-size: 30px 30px;
    border-radius: 50%;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

.bg-color .info .container .slick-arrow::before {
    width: 100%;
    height: 100%;
    content: "";
    display: inline-block;
    vertical-align: middle;
    background: url(https://storage-asset.msi.com/event/2022/cnd/Intel-700-Series/images/arrow.svg) no-repeat center;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
}

.bg-color .info .container .slick-arrow:hover {
    width: 60px;
    height: 60px;
    mix-blend-mode: difference;
}

.bg-color .info .container .slick-arrow:hover::before {
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
}

.bg-color .info .container .slick-next {
    right: -3%;
}

.bg-color .info .container .slick-prev {
    left: -3%;
}

.bg-color .info .container .slick-prev::before {
    -webkit-transform: rotate(180deg) scale(0.5);
    -ms-transform: rotate(180deg) scale(0.5);
    transform: rotate(180deg) scale(0.5);
}

.bg-color .info .container .slick-prev:hover::before {
    -webkit-transform: rotate(180deg) scale(0.5);
    -ms-transform: rotate(180deg) scale(0.5);
    transform: rotate(180deg) scale(0.5);
}

.bg-color .bios-update {
    width: 100%;
    height: auto;
    text-align: center;
    display: inline-block;
    background: #000;
    padding: 5rem 0;
    position: relative;
}

.bg-color .bios-update h3 {
    border: 2px solid #7367FE;
    display: inline-block;
    padding: 0 30px;
    cursor: pointer;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    color: white;
    background: #7367FE;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 1;
    position: relative;
}

.bg-color .bios-update h3::after {
    width: 0;
    height: 100%;
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    direction: rtl;
    z-index: -1;
    background: #000;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.bg-color .bios-update h3:hover::after {
    width: 100%;
    right: 0;
    left: auto;
}

.bg-color .bios-update h3:active {
    top: 2px;
}

.bg-color .bios-update .bios-pop {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.2);
    z-index: 503;
    padding: 30px;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}

.bg-color .bios-update .bios-pop .close {
    width: 50px;
    height: 50px;
    background: #7367FE;
    border-radius: 25px;
    position: absolute;
    right: 50%;
    top: 25px;
    z-index: 503;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.8);
    padding: 10px;
    cursor: pointer;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: translateX(50%) rotate(0) scale(1);
    -ms-transform: translateX(50%) rotate(0) scale(1);
    transform: translateX(50%) rotate(0) scale(1);
}

.bg-color .bios-update .bios-pop .close:hover {
    -webkit-transform: translateX(50%) rotate(90deg) scale(1.2);
    -ms-transform: translateX(50%) rotate(90deg) scale(1.2);
    transform: translateX(50%) rotate(90deg) scale(1.2);
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.8);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.8);
}

.bg-color .bios-update .bios-pop .close svg {
    fill: white;
}

.bg-color .bios-update .bios-pop .description {
    width: 60%;
    height: 90vh;
    position: absolute;
    border: 1px solid #7367FE;
    background: rgba(0, 0, 0, 0.5);
    padding: 4rem;
    overflow-y: scroll;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding-right: calc(4rem - 15px);
}

.bg-color .bios-update .bios-pop .description::-webkit-scrollbar {
    width: 15px;
    height: 15px;
}

.bg-color .bios-update .bios-pop .description::-webkit-scrollbar-track {
    background: transparent;
}

.bg-color .bios-update .bios-pop .description::-webkit-scrollbar-thumb {
    background: #333;
}

.bg-color .bios-update .bios-pop .description::-webkit-scrollbar-thumb:hover {
    background: #222236;
}

.bg-color .bios-update .bios-pop .description table {
    width: 100%;
    height: auto;
    margin: 2rem auto;
}

.bg-color .bios-update .bios-pop .description table th,
.bg-color .bios-update .bios-pop .description table td {
    padding: 10px;
}

.bg-color .bios-update .bios-pop .description table th {
    text-align: center;
    border: 1px solid #666666;
    background: #222236;
}

.bg-color .bios-update .bios-pop .description table td {
    border: 1px solid #666666;
}

.bg-color .bios-update .bios-pop .description table td a {
    background: #7367FE;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 5px;
    color: white;
    border: 1px solid #7367FE;
}

.bg-color .bios-update .bios-pop .description table td a:hover {
    background: #23114e;
}

.bg-color .bios-update .bios-pop .description table tbody tr:hover a {
    border: 1px solid white;
}

.bg-color .bios-update .bios-pop .description table tbody .block td:nth-child(2) {
    text-align: left;
    -webkit-transition: initial;
    transition: initial;
}

.bg-color .bios-update .bios-pop .description table tbody .block:hover td:nth-child(n+2):nth-child(-n+3) {
    background: #7367FE;
}

.bg-color .bios-update .bios-pop .description table tbody tr:not(.block) {
    -webkit-transition: initial;
    transition: initial;
}

.bg-color .bios-update .bios-pop .description table tbody tr:not(.block) td:nth-child(1) {
    text-align: left;
    padding-left: 10px;
}

.bg-color .bios-update .bios-pop .description table tbody tr:not(.block):hover {
    background: #7367FE;
}

.bg-color .bios-update .bios-pop .description h4 {
    background: #9e5496;
    color: white;
}

.bg-color .bios-update .bios-pop .description .bios-video {
    width: 80%;
    height: auto;
    margin: auto;
}

.bg-color .bios-update .bios-pop .description .bios-video a {
    display: inline-block;
    margin: 15px;
    color: white;
}

.bg-color .bios-update .bios-pop .description .bios-video a .info-wrapper {
    width: 100%;
    height: auto;
    position: relative;
    display: block;
}

.bg-color .bios-update .bios-pop .description .bios-video a .info-wrapper .info-video {
    position: relative;
}

.bg-color .bios-update .bios-pop .description .bios-video a .info-wrapper .info-video img {
    position: relative;
}

.bg-color .bios-update .bios-pop .description .bios-video a .info-wrapper .info-video iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}

@media all and (max-width: 1600px) {
    #intel700 h2 {
        font-size: 2.5rem;
    }
    #intel700 .container {
        width: 90%;
        height: auto;
    }
    #intel700 .bios-pop .description {
        width: 100%;
        height: 90vh;
    }
    #intel700 .main .item {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    #intel700 .products .container .products-box .product .pd-items .pd-item {
        width: 33.3333333333%;
        height: auto;
    }
}

@media all and (max-width: 1300px) {
    #intel700 .kv .chipset-icon {
        top: 15%;
    }
    #intel700 .kv .kv_slogan {
        width: 60%;
        height: auto;
    }
    #intel700 .kv .kv_slogan h1 {
        letter-spacing: 0.5rem;
    }
}

@media all and (max-width: 996px) {
    #intel700 .chipset-nav,
    .bg-color .chipset-nav {
        padding: 15px 0;
    }
    #intel700 .chipset-nav .container,
    .bg-color .chipset-nav .container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    #intel700 .chipset-nav .nav-button,
    .bg-color .chipset-nav .nav-button {
        margin: 15px 0;
        width: 35px;
        height: 35px;
    }
    #intel700 .chipset-nav .nav-button svg,
    .bg-color .chipset-nav .nav-button svg {
        fill: white;
        -webkit-transition: 0.3s;
        transition: 0.3s;
        cursor: pointer;
    }
    #intel700 .chipset-nav .nav-button svg:hover,
    .bg-color .chipset-nav .nav-button svg:hover {
        fill: #9e5496;
        -webkit-transition: 0.3s;
        transition: 0.3s;
    }
    #intel700 .chipset-nav ul,
    .bg-color .chipset-nav ul {
        padding-right: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        display: none;
        padding: 0;
    }
    #intel700 .chipset-nav li,
    .bg-color .chipset-nav li {
        text-align: center;
        display: block;
    }
    #intel700 .chipset-nav li a,
    .bg-color .chipset-nav li a {
        padding: 7.5px 0;
    }
    #intel700 .kv .kv_pd,
    .bg-color .kv .kv_pd {
        width: 100%;
        height: auto;
    }
    #intel700 .kv .show_deskTop,
    .bg-color .kv .show_deskTop {
        display: none;
    }
    #intel700 .kv .show_moblie,
    .bg-color .kv .show_moblie {
        display: block;
    }
    #intel700 .kv .chipset-icon,
    .bg-color .kv .chipset-icon {
        top: 11%;
    }
    #intel700 .kv .kv_slogan,
    .bg-color .kv .kv_slogan {
        width: 90%;
        height: auto;
        top: 20%;
    }
    #intel700 .kv .kv_slogan h1,
    .bg-color .kv .kv_slogan h1 {
        letter-spacing: 0.5rem;
        font-size: 1.8rem;
    }
    #intel700 .kv .kv_slogan p,
    .bg-color .kv .kv_slogan p {
        font-size: 1.4rem;
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .kv_pd,
    .bg-color #MSI-Z790-MAX-SERIES .kv .kv_pd {
        width: 100%;
        height: auto;
        z-index: 303;
        display: grid;
        justify-items: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        grid-template-rows: repeat(2, 1fr);
        grid-template-columns: repeat(3, 1fr);
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .kv_pd img,
    .bg-color #MSI-Z790-MAX-SERIES .kv .kv_pd img {
        width: 100%;
        height: auto;
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(1),
    .bg-color #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(1) {
        grid-row: 1;
        grid-column: 1;
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(2),
    .bg-color #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(2) {
        grid-row: 1;
        grid-column: 2;
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(3),
    .bg-color #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(3) {
        grid-row: 1;
        grid-column: 3;
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(4),
    .bg-color #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(4) {
        grid-row: 2;
        grid-column: 1;
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(5),
    .bg-color #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(5) {
        grid-row: 2;
        grid-column: 2;
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(6),
    .bg-color #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(6) {
        grid-row: 2;
        grid-column: 3;
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .maxtext,
    .bg-color #MSI-Z790-MAX-SERIES .kv .maxtext {
        width: 40%;
        height: auto;
    }
    #intel700 .main .item,
    .bg-color .main .item {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    #intel700 .item-4 .imgbox,
    .bg-color .item-4 .imgbox {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    #intel700 .item-4 .imgbox canvas,
    .bg-color .item-4 .imgbox canvas {
        width: 100%;
        height: auto;
    }
    #intel700 .item-container,
    .bg-color .item-container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    #intel700 .products .container .products-box .product .pd-items .pd-item,
    .bg-color .products .container .products-box .product .pd-items .pd-item {
        width: 50%;
        height: auto;
    }
}

@media all and (max-width: 576px) {
    #intel700 p {
        text-align: center;
    }
    #intel700 h2 {
        font-size: 2rem;
        text-align: center;
    }
    #intel700 .kv .kv_pd {
        bottom: 20%;
    }
    #intel700 .kv .chipset-icon {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        right: 0;
        top: 15%;
    }
    #intel700 .kv .chipset-icon img {
        width: 60px;
        height: auto;
    }
    #intel700 .kv .kv_slogan {
        width: 90%;
        height: auto;
        top: 25%;
    }
    #intel700 .kv .kv_slogan h1 {
        font-size: 1rem;
        letter-spacing: 2px;
    }
    #intel700 .kv .kv_slogan p {
        font-size: 1rem;
        letter-spacing: 0;
    }
    #intel700 .bios-pop .description {
        padding: 4rem 10px;
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .kv_pd {
        grid-template-rows: repeat(2, 1fr);
        grid-template-columns: repeat(3, 1fr);
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .kv_pd img {
        width: 100%;
        height: auto;
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(1) {
        grid-row: 1;
        grid-column: 1;
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(2) {
        grid-row: 1;
        grid-column: 2;
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(3) {
        grid-row: 1;
        grid-column: 3;
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(4) {
        grid-row: 2;
        grid-column: 1;
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(5) {
        grid-row: 2;
        grid-column: 2;
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .kv_pd img:nth-of-type(6) {
        grid-row: 2;
        grid-column: 3;
    }
    #intel700 #MSI-Z790-MAX-SERIES .kv .maxtext {
        width: 40%;
        height: auto;
    }
    #intel700 nav .container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    #intel700 .chipset-nav {
        padding: 0;
        padding-top: 15px;
    }
    #intel700 .chipset-nav .container ul {
        width: 100%;
        height: auto;
    }
    #intel700 .main .item-1 .core {
        width: 80%;
        height: auto;
        bottom: -15%;
    }
    #intel700 .main .item-2 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    #intel700 .main .item-2 .ddr5,
    #intel700 .main .item-2 .ddr4 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    #intel700 .main .item-2 .ddr5 img,
    #intel700 .main .item-2 .ddr4 img {
        width: 100%;
        height: auto;
    }
    #intel700 .features h3 {
        display: block;
    }
    #intel700 .features .features-nav ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    #intel700 .features .features-nav ul li {
        margin: 15px auto;
    }
    #intel700 .features .feature-nav {
        display: none;
    }
    #intel700 .features .feature-items .feature-item {
        display: block;
    }
    #intel700 .features .feature-items .feature-item .description {
        padding: 15px 0;
    }
    #intel700 .products .container .products-box .product .pd-items .pd-item {
        width: 100%;
        height: auto;
    }
    #intel700 .info .info-groups,
    #intel700 .info p {
        text-align: left;
    }
}